---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
page_title:
  title: Upozorenja i obavijesti
  content: >
    Upozorenja i obavijesti su automatske email poruke poslane djelatnicima kada se pokrene neki događaj.
ticket_alert:
  title: Obavijest o novoj kartici
  content: >
    <p> Obavijest poslana djelatnicima kada se otvori nova kartica. </p><p class="info-banner"> <i class="icon-info-sign"></i> Ova obavijest se šalje kada je kartica automatski dodjeljena putem filtera kartica ili teme podrške. </p>
  links:
    - 
      title: Osnovni predložak obavijesti o otvaranju nove kartice
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Obavijest o novopristigloj poruci
  content: >
    Obavijest poslana djelatnicima kada korisnik odgovori na otvorenu karticu.
  links:
    - 
      title: Osnovni predložak nove poruke
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Novo upozorenje na unutarnju aktivnost
  content: >
    Upozorenje će biti poslano agentima kada unutarnja aktivnost kao što je unutarnja poruka ili odgovor agenta u prilogu kartice.
  links:
    - 
      title: Osnovni predložak aktivnosti kartice
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Obavijest o dodjeljivanju kartice
  content: >
    Obavijest poslana djelatnicima kod dodjele kartica.
  links:
    - 
      title: Osnovni predložak kod dodjele kartice
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Obavijest o prijenosu kartice
  content: >
    Obavijesti poslane djelatnicima kod prijenosa kartica između odjela.
  links:
    - 
      title: Osnovni predložak kod prijenosa kartice
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Obavijet da je prošao rok za odgovor na kartici
  content: >
    Obavijest poslana djelatnicima kad prođe ili ističe rok za odgovor na karticu prema ugovoru o razini usluge.
  links:
    - 
      title: Osnovni predložak obavijeti o neaktivnoj kartici
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: Upravljanje ugovorima o razini usluge
      href: /scp/slas.php
system_alerts:
  title: Sistemska upozorenja
  content: >
    Značajni sistemski događaji koji se šalju administratoru (%{config.admin_email}). Ovisno o konfiguraciji <span class="doc-desc-title">razine zabilješki</span>, događaji se mogu pratiti u <span class="doc-desc-title">sistemske zabilješke</span>
  links:
    - 
      title: Pogledaj sistemske zabilješke
      href: /scp/logs.php
    - 
      title: Promjeni administratorovu email adresu
      href: /scp/settings.php?t=emails
